.whole-container.container.lf-container {
    max-width: 1420px;
}
.hero-section h1.elementor-heading-title{
    margin-bottom: 0 !important;
}

p.lf-tags {
    background-color: #C1C5B6;
    padding: 5px 10px 4px 10px !important;
    border-radius: 50px 50px 50px 50px;
    width: fit-content;
    font-size: var(--e-global-typography-taxonomy-font-size);
    line-height: var(--e-global-typography-taxonomy-line-height);
    letter-spacing: var(--e-global-typography-taxonomy-letter-spacing);
    word-spacing: var(--e-global-typography-taxonomy-word-spacing);
    font-family: var(--e-global-typography-taxonomy-font-family), Sans-serif;
    font-weight: var(--e-global-typography-taxonomy-font-weight);
    text-transform: var(--e-global-typography-taxonomy-text-transform);
    color: var(--e-global-color-secondary);
}
p.client-contact:empty, .blankp:empty {
    display: none;
}
.whole-container .list-content {
    padding: 16px 20px !important;
    border: 1px solid #d3d3d3;
    border-top:0px !important;
    border-radius: 0px 0px 10px 10px;
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.listing-description {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    line-height: 1.5;
    max-height: 3em;
    font-size: var(--e-global-typography-3453863-font-size);
    line-height: var(--e-global-typography-3453863-line-height);
    color: var(--e-global-color-secondary) !important;
    font-family: var(--e-global-typography-3453863-font-family), Sans-serif !important;
}
h2.name.lf-title {
    font-size: var(--e-global-typography-h4-font-size);
    line-height: var(--e-global-typography-h4-line-height);
    letter-spacing: var(--e-global-typography-h4-letter-spacing);
    word-spacing: var(--e-global-typography-h4-word-spacing);
    font-family: var(--e-global-typography-h4-font-family), Sans-serif;
    font-weight: var(--e-global-typography-h4-font-weight) !important;
    text-transform: var(--e-global-typography-h4-text-transform);
    display: block;
    color: var(--title-color) !important;
    margin: 0 !important;
    max-height: 100%;
    a {
        color: #2c2c2c !important;
    }
}

.filter-close-icon {
    display: none;
}

.listing-divider {
    width: 100%;
    height: 1px;
    background: #d3d3d3;
    margin: 0px 0;
}
a.read-story-btn {
    display:flex;
    align-items: center;
    gap: 8px;
    background-color: #02010100;
    font-family: "Inter Local", Sans-serif;
    font-size: 12px;
    font-weight: 900;
    text-transform: uppercase;
    font-style: normal;
    text-decoration: none;
    line-height: 1.65em;
    letter-spacing: 1px;
    word-spacing: 0px;
    fill: var(--e-global-color-secondary);
    color: var(--e-global-color-secondary) !important;
    padding: 0px 0px 0px 0px;
    svg.e-font-icon-svg.e-fas-arrow-right {
        height: 1em;
        width: 1em;
    }
}
a.read-story-btn:hover{
    color: var(--e-global-color-secondary) !important;
}
    
.lf-container .item {
    border-radius: 10px !important;
    overflow: hidden !important;
    box-shadow: none !important;
    margin-bottom: 20px !important;
    /*@media (max-width: 768px) {*/
    /*    margin-bottom: 20px !important;*/
    /*}*/
}
.lf-container .item:hover {
    box-shadow: none !important;
}
p.listing-tagline {
    font-size: var(--e-global-typography-taxonomy-font-size);
    line-height: var(--e-global-typography-taxonomy-line-height);
    letter-spacing: var(--e-global-typography-taxonomy-letter-spacing);
    word-spacing: var(--e-global-typography-taxonomy-word-spacing);
    font-family: var(--e-global-typography-taxonomy-font-family), Sans-serif;
    font-weight: var(--e-global-typography-taxonomy-font-weight);
    text-transform: var(--e-global-typography-taxonomy-text-transform);
    color: var(--e-global-color-secondary) !important;
}
.dirpro-list-img {
    .img {
        width: 100% !important;
        height: 219px !important;
        object-fit: cover;
        object-position: top;
    }
    
}
#results .col-lg-4.col-md-4 {
    padding-left: 10px;
    padding-right: 10px;
}
@media (max-width: 1024px) {
    #results .col-lg-6.col-md-6{
        padding-left: 10px;
        padding-right: 10px;
    }
}
/*filter*/

.col-md-12.col-lg-4.col-xl-3.facet-parent.item {
    padding: 0 20px;
    background-color: #F2EDE7 !important;
    padding-bottom: 20px;
    @media (min-width: 1200px) {
       margin-top: 20px !important;
    }
    @media (max-width: 768px) {
        margin-top: 20px !important;
    }
    
}

.facetlist {
    max-height: max-content !important;
    overflow-y: hidden !important;
    margin-bottom: 30px !important;
    border-bottom: 1px solid #d3d3d3;
    padding-bottom: 30px !important;
}
.facetitem{
     margin-bottom: 16px !important;
}
span.facetitemcount {
    display: none;
}
.facetitem {
    height: auto !important;
    gap: 12px;
}
h3.facettitle {
    text-transform: uppercase;
    margin-bottom: 20px !important;
}
.facetitem input[type="checkbox"] {
    width: 17px !important;
    height: 17px;
    margin-right: 0px !important;
    min-width: 17px !important;
    
}

/* Checked */
.facetitem input[type="checkbox"]:checked {
    background: #000;
    border-color: #000;
}

/* Check icon */
.facetitem input[type="checkbox"]:checked::after {
    content: "";
    position: absolute;
    left: 4px;
    top: 1px;
    width: 4px;
    height: 8px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.lf-container .activefacet .tick::before {
    margin-right: 12px !important;
    font-size: 17.5px !important;
    color: #3C4C33;
}
.deselectstartover {
    background: #3C4C33 !important;
    text-transform: uppercase !important;
}

/* Sort By Wrapper */
.lf-container .orderby {
    display: flex !important;
    align-items: center;
    justify-content: flex-end;
    gap: 15px;
    padding-top:16px !important;
}

span.dropdown-arrow {
    margin-left: 5px;
}

.lf-container .facettotalcount {
    left: 22% !important;
    transform: translate(22%, 0px);
    padding-top: 20px !important;
    @media screen and (max-width: 550px) {
        display: none !important;
    }
}
@media screen and (max-width: 1199px) {
    .lf-container .facettotalcount {
        left: 0px !important;
        transform: translate(0px, 0px);
    }
}

/* SORT BY text */
.orderby-label {
    margin: 0;
    font-size: 17px !important;
    font-weight: 500 !important;
    line-height: 30px !important;
    color: #111;
    text-transform: uppercase;
    white-space: nowrap;
    margin-bottom:0px !important;
}

/* Dropdown box */
.orderby-select {
    position: relative;
}

/* Dropdown button */
.lf-container #dropdownMenuButton {
    width: 120px !important;
    height: auto;
    padding: 12px 14px;
    background: #fff !important;
    line-height: 100% !important;
    color: #000 !important;
    border: 1px solid #d3d3d3 !important;
    border-radius: 6px !important;
    color: #777 !important;
    font-size: 13px;
    font-weight: 400;
    text-align: left;
    box-shadow: none !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
    overflow: hidden;
}

/* Remove Bootstrap default arrow */
.orderby-button::after {
    display: none !important;
}

/* Arrow */
.dropdown-arrow {
    font-size: 18px;
    line-height: 1;
    color: #555;
    margin-left: 10px;
}

/* Dropdown menu */
.orderby-select .dropdown-menu {
    min-width: 120px;
    margin-top: 3px;
    border: 1px solid #ddd;
    border-radius: 4px;
    background: #fff;
}

/* Dropdown items */
.orderby-select .dropdown-item {
    padding: 9px 14px;
    font-size: 13px;
    color: #555;
    cursor: pointer;
}

/*.orderby-select .dropdown-item:hover {*/
/*    background: #f5f5f5;*/
/*}*/
span.selected-order {
    color: #000 !important;
}

.orderby-button::before {
    background: #FFF !important;
}


/* pagination */
.lf-container .page-numbers-item {
    display: flex;
    padding: 5px;
    position: relative;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-width: var(--cmsmasters-link-size);
    min-height: var(--cmsmasters-link-size);
    line-height: 1;
    transition: all .25s ease;
    text-align: center;
    border: 1px solid var(--cmsmasters-colors-bd);
    border-radius: 50px;
    margin-left:15px !important;
    color: #2c2c2c !important;
    font-family: "Frank Ruhl Libre Local", Sans-serif !important;
    font-size: var(--cmsmasters-pagination-fz)  !important;;
}

.lf-container .page-numbers-item:hover {
    color: #997D5A !important;
}
a.next.page-numbers-item, a.prev.page-numbers-item {
    border: none;
}
span.page-numbers-item.current {
    margin-right: 0 !important;
    background: #3C4C33;
    color: #FFF !important;
}
nav.navigation.pagination {
    justify-content: center;
}

.faceted-pagination .e-font-icon-svg {
    width: 16px !important;
    height: 16px !important;
    display: inline-block !important;
    vertical-align: middle;
    fill: currentColor !important;
}

.faceted-pagination a.prev,
.faceted-pagination a.next {
    display: inline-flex !important;
    align-items: center;
    justify-content: center;
}

.faceted-pagination a.prev svg,
.faceted-pagination a.next svg {
    width: 16px !important;
    height: 16px !important;
    fill: currentColor !important;
}

@media screen and (max-width: 768px) {
    .filter{
        justify-content: space-between !important;
         padding: 0 20px !important;
        background: #FFF !important;
        margin: 20px !important;
    } 
    div#facets {
        position: relative;
        padding-top: 80px !important;
    }
    .business-search-box h3.facettitle {
        margin-bottom: 10px !important;
    }
    div#results {
        margin-top: 40px !important;
    }
    .lf-container nav.navigation.pagination {
        margin-top: 10px;
    }
}
@media screen and (max-width: 550px) {
     .col-lg-10.col-md-6.mx-auto {
        padding: 0;
    }   
}

/* Search*/

.business-search-box {
    padding-bottom: 30px !important;
    border-bottom: 1px solid #d3d3d3;
    margin-bottom: 30px  !important;
    @media screen and (max-width: 768px) {
        padding-left: 20px !important;
        padding-right: 20px !important;
        margin-bottom: 00px  !important;
    }
}

.business-search-input {
    position: relative;
    width: 100%;
}
.lf-container .business-search-input input {
    width: 100%;
    height: 42px !important;
    padding: 11px 45px 12px 12px;
    border: 1px solid #d3d3d3;
    border-radius: 6px !important;
    background: #fff;
    font-size: 13px;
    color: #2c2c2c;
    outline: none;
    box-sizing: border-box;
    text-transform: none;
}

.business-search-input input::placeholder {
    color: #2c2c2c;
}

.business-search-input input:focus {
    border-color: #aaa;
}

.business-search-icon {
    position: absolute;
    right: 13px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 15px;
    color: #222;
    pointer-events: none;
}

.bootstrap-wrapper.card-map {
    padding-bottom: 0px !important;
}
.lf-container .list-content .tags {
    margin: 0 !important;
    color: #2c2c2c !important;
    i.fas.fa-map-marker-alt {
        color: #2c2c2c !important;
        margin-right: 4px;
    }
}
img.leaflet-marker-icon {
    background: #FFF;
    padding: 8px;
    width: 90px !important;
    border: 4px solid #d3d3d3 !important;
    border-radius: 50%;
    height: 90px !important;
    object-fit: contain;
}
.map-sections {
    margin-top: 20px !important;
    padding: 0px 5px !important;
    #map{
        border-radius: 10px !important;
        overflow: hidden;
    }
}
.lf-container{
    #map{
        border-radius: 10px !important;
        overflow: hidden;
    }
}

/* Only make the map tiles grayscale */
.leaflet-tile-pane {
    filter: grayscale(100%);
}

/* Keep markers and popups in original colors */
.leaflet-marker-pane,
.leaflet-shadow-pane,
.leaflet-overlay-pane,
.leaflet-popup-pane {
    filter: none !important;
}


h5.card-title {
    font-family: var(--cmsmasters-h5-font-family) !important;
    font-size: var(--e-global-typography-h5-font-size) !important;
    line-height: var(--e-global-typography-h4-line-height) !important;
    letter-spacing: var(--e-global-typography-h4-letter-spacing) !important;
    word-spacing: var(--e-global-typography-h4-word-spacing) !important;
    font-weight: var(--e-global-typography-h4-font-weight) !important;
    text-transform: var(--e-global-typography-h4-text-transform) !important;
    display: block !important;
    color: #2c2c2c !important;
    margin: 0 !important;
    max-height: 100%;
}
p.card-text {
    font-size: 16px !important;
    margin: 10px 0px !important;
    font-family: var(--cmsmasters-base-font-family) !important;
}
.card-text-map{
    margin-top:14px !Important;
    margin-bottom:0px !important;
}
.card-text-map a.btn.btn-outline-info.btn-sm {
    font-size: var(--e-global-typography-button-font-size) !important;
    line-height: var(--e-global-typography-button-line-height) !important;
    letter-spacing: var(--e-global-typography-button-letter-spacing) !important;
    word-spacing: var(--e-global-typography-button-word-spacing);
    background-color: var(--e-global-color-primary) !important;
    font-family: var(--e-global-typography-button-font-family), Sans-serif;
    font-weight: var(--e-global-typography-button-font-weight);
    text-transform: var(--e-global-typography-button-text-transform) !important;
    font-style: var(--e-global-typography-button-font-style);
    text-decoration: var(--e-global-typography-button-text-decoration) !important;
    fill: var(--e-global-color-background);
    color: var(--e-global-color-background) !important;
    border-width: 1px 1px 1px 1px;
    border-color: var(--e-global-color-primary);
    border-radius: 0px 0px 0px 0px;
    width: 100%;
}


/* =========================================================
   LOWCOUNTRY LOCATION SECTION
   ========================================================= */

.lowcountry-location-section {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.lowcountry-location-section .row {
    margin-left: 0;
    margin-right: 0;
}


/* =========================================================
   LEFT CONTENT COLUMN
   ========================================================= */

.lowcountry-location-content {
    position: relative;
    background: #f7f3ed;
    display: flex;
    align-items: center;
    min-height: 365px;
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: max(20px, calc((100vw - 1390px) / 2)) !important;
    padding-right: 40px;
    z-index: 2;
}

.lowcountry-location-content::after {
    content: "";
    position: absolute;
    top: -5%;
    right: -12%;
    width: 40%;
    height: 110%;
    background: #f7f3ed;
    border-radius: 50%;
    z-index: -1;
}

.lowcountry-content-inner {
    width: 100%;
    max-width: 500px;
    display: flex;
    flex-direction: column;
    gap:20px;
}
.lowcountry-location-content .directories-heading {
    text-transform: capitalize !important;
    color: var(--e-global-color-secondary);
    margin:0px !important;
}
.lowcountry-location-content p {
    font-size: var(--e-global-typography-text-font-size);
    line-height: var(--e-global-typography-text-line-height);
    letter-spacing: var(--e-global-typography-text-letter-spacing);
    word-spacing: var(--e-global-typography-text-word-spacing);
}
.lowcountry-location-map {
    position: relative;
    padding: 0 !important;
    margin: 0 !important;
    z-index: 1;
    min-height: 500px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.lowcountry-location-map > div {
    width: 100% !important;
    height: 100% !important;
}
.leaflet-top.leaflet-left {
    display: none;
}

/* =========================================================
   TABLET
   ========================================================= */
@media (max-width: 1024px) {
    .lowcountry-location-content {
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .lowcountry-location-row {
        flex-direction: column;
    }
    .lowcountry-location-content::after {
       display:none;
    }
    .col-md-5.lowcountry-location-content {
        max-width: 100% !important;
        order: 2;
    }
    .col-md-7.lowcountry-location-map {
        max-width: 100% !important;
        order: 1;
    }
    .lowcountry-location-map > div {
        height: 360px !important;
    }
}

/* =========================================================
   MOBILE
   ========================================================= */

@media (max-width: 767px) {

    .lowcountry-location-section {
        overflow: hidden;
    }
    .lowcountry-location-row {
        display: block;
    }
    .lowcountry-location-content {
        display: block;
        min-height: auto;
        padding: 45px 20px 50px;
        z-index: 2;
    }

    .lowcountry-content-inner {
        max-width: 100%;
    }
    .lowcountry-location-content h2 {
        font-size: 34px;
        line-height: 1.15;
    }
    .lowcountry-location-content p {
        max-width: 500px;
        font-size: 14px;
    }
    .lowcountry-location-map {
        min-height: 350px;
    }

}


